.custom-component {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.image-container {
  width: 20.875rem;
  height: 20.875rem;
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('/assets/illustrations/under_construction.svg');
}

@media (prefers-color-scheme: dark) {
  .image-container {
    background-image: url('/assets/illustrations/under_construction.svg');
  }
}

.title {
  padding-top: 1.4375rem;
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.content {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.title,
.content {
  white-space: pre-wrap;
}
